# Simple Notes Documentation

Welcome to the GitLab Simple Notes documentation. You can access the
documentation by visiting https://gitlab-da.gitlab.io/tutorials/security-and-governance/devsecops/simply-vulnerable-notes

---

## Running Locally

In order to run this Hugo WebSite locally, you can follow these
steps:

1. Install [Go](https://go.dev/)

2. Install Hugo

```bash
$ git clone https://github.com/gohugoio/hugo.git
$ cd hugo
$ go install --tags extended
```

3. Run hugo

```bash
hugo server -D
```